Installlion's Logo

Installlion.com

How To Install libmailutils-dev on trusty

To install libmailutils-dev just follow these instructions.

Install libmailutils-dev

Development files for GNU mailutils Ubuntu 14.04 LTS universe/libdevel 1:2.99.98-1.1

sudo apt-get install libmailutils-dev

Which will install libmailutils-dev and any other packages on which it depends.

Package Data

Package libmailutils-dev
Version 1:2.99.98-1.1
Maintainer Ubuntu Developers
Description Development files for GNU mailutils
Distro ubuntu
Release trusty
Repo universe
Section universe/libdevel

Dependencies